COMPILER_NAME		= arm-linux-gcc3.4.cs-uclibc0.9.27
COMPILER_PACKAGE	= scratchbox-toolchain-arm-gcc3.4-uclibc0.9.27
ARCH			= arm
SUB_ARCH		= arm
USE_SOFTFLOAT		= no
UCLIBC			= yes

LINUX_HEADERS_VER	= 2.6.11.0
LINUX_HEADERS_SRC	= linux-libc-headers-$(LINUX_HEADERS_VER).tar.bz2
LINUX_HEADERS_PATCHES	= linux-libc-headers-$(LINUX_HEADERS_VER).patch

BINUTILS_VER		= 2004-q3d
BINUTILS_DIR		= binutils
BINUTILS_SRC		= binutils-$(BINUTILS_VER).tar.gz
BINUTILS_PATCHES	= binutils-$(BINUTILS_VER)-sb-uclibc.patch

FAKE_BINUTILS_PATCH	= fake_native.patch

LIBC_VER		= 0.9.27
LIBC_HEADERS_DIR	= uclibc-headers
LIBC_DIR		= uclibc
LIBC_SRC		= uClibc-$(LIBC_VER).tar.bz2

CC_VER			= 2004-q3d
CC_PASS1_DIR		= gcc-3.4-pass1
CC_PASS2_DIR		= gcc-3.4-pass2
CC_SRC			= gcc-$(CC_VER).tar.bz2
CC_PATCHES		= arm-gcc-$(CC_VER)-lfloat.patch \
			  gcc-$(CC_VER)-sb-uclibc.patch

